» Ubuntu » パッケージ

Error

two or more packages specified (libfreej0-dbg natty)